Subject: Re: Kindle Fire TV Non-Imprinted Case
From: Chantelle Russak <[email-masked]>
To: Sajeer G <[email-masked]>, Ramananda <[email-masked]>
Cc: elitsa <[email-masked]>, scsupport <[email-masked]>
Date: Tue, 28 Aug 2018 15:51:14 +0300
List-Id: <scsupport.luckgenome.com>

Guys i can not update the jira as im missing information

Please provide me the players information

On Mon, Aug 27, 2018 at 5:13 PM, Sajeer G <[email-masked]> wrote:

> Hi Chantelle,
>
> We've new  non-imprinted case for Kindle Fire TV  user. Player has sent us
> the screenshot of the payment receipt (Order#D01-4307935-2223021).  We've
> check all purchases and we're unable to find this purchase. I have attached
> the screenshot player sent to us.
>
> *Player's message on Ticket# 71649 :*
>
> *Hello,*
>
> *I went through the whole purchase sequence and got a response of
> successful payment.*
>
> *Immediately afterwards before getting the coins it said “Oops, something
> went wrong”.*
>
> *I have received notification off Amazon that payment has been made for
> the order but no coins have been deposited.*
>
> *As previously stated this has happened before, in fact twice out of the
> last five transactions !*
>
> *Due to the amount ie. £3.10, I have not previously bothered complaining
> but I now feel like I am being stolen from, plus also it is preventing me
> from purchasing larger amounts.*
>
> *Remember the £3.10 was for the $54 Million coin offer so do not just give
> me what £3.10 normally pays for, thankyou.*
>
> *Please remember this is not a one off and if it happens again I will have
> to make a decision whether to carry on with Slots Craze.*
>
> *Regards,*
>
> *Richard*
>
> *Sent from Windows Mail*
>
>
> Checking player's logs and the coins amount he described, he is referring
> to 500% as per Shop Simulator. And we can see he was offered 500% around
> the time of his purchase at user lookup:
> SEG_ChPay2_All_B_S_G_P_D_Blitz_5$_500%_1_Generic_5_Fire:1_Generic_5_Fire:Blitz
> Sale:Back to Lobby:Buy Now Button:4.9900000000000002
>
> So we have compensated her for 500% but with double the amount as per
> guidelines and link the ticket to Jira: https://winjira.atlassian.net/
> browse/SLOTSC-1768 <https://winjira.atlassian.net/browse/SLOTSC-731>
>
> Regards,
> Sajeer. G
>